.btn-atlas:focus {
	outline: none !important;
}
.btn-atlas {
	border-radius: 10px;
	border-style: outset;
	border-width: 2px;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	line-height: 1.0;
	outline: none;
	padding: 6px 12px;
	text-align: center;
	touch-action: manipulation;
	white-space: normal;
	vertical-align: middle;
}
.btn-atlas-submit {
	background: #1A4480;
	border-color: #1A4480;
	color: #D9E0EA;
}
.btn-atlas-delete {
	background: #e31c3d;
    border-color: #e31c3d;
    color: #ffffff;
}
.section-title-atlas {
	background: #1A4480;
	border: 1px solid black;
	border-radius: 10px 10px 0 0;
	color: white;
	text-align: center;
}
.section-title-atlas-custom {
	font-weight: normal;
	font-size: 22.5px;
	display: block;
	height: 38px;
	margin-bottom: 20px;
	margin-left: 15px !important;
	margin-right: 15px !important;
}
.info_icon {
	width: 25px !important;
}
.info_panel {
	margin: 0;
	padding-top: 20px;
}
.section {
	border-radius: 0 0 10px 10px;
}
.section-title {
	background: #1A4480;
	border: 1px solid black;
	border-radius: 10px 10px 0 0;
	color: white !important;
	margin-bottom: 0 !important;
	text-align: center;
}

/*** Temporary fix to speed up drop-down loading ***/
select.form-control {
  transition: unset;
}
/***************************************************/